Orthocare Client Portal - Bug #12115

After scanning the QR code in mobile it shows scanner without code in the result. What is the need
of this scanner here?

12/24/2024 04:23 PM - priyanka Sharma

Status: Closed Start date: 12/24/2024
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Assessment Details

Neck 24-12-2024 3:50PM

Questionnaire

How much fever you have? Below 100
Did the pain start afterafall? No

Is there projection or circumcision towards

fingers or shoulder? Yes

Did the pain start aftera fall oraninjury onthe

spot? Yes

Result

No medicifien
History

#1 - 12/27/2024 06:15 PM - Shan Ul Habib
- Status changed from New to Feedback

- Assignee changed from Shan Ul Habib to priyanka Sharma

| checked but kindly confirm i think code in the bottom of QR may be due to scroll it is not appeared.

#2 - 12/30/2024 07:38 PM - Shan Ul Habib

- Status changed from Feedback to Resolved

#3 - 12/31/2024 12:25 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 12/31/2024 12:36 PM - Shan Ul Habib

Okay got your point from this screen | will remove QR scanner.

#5 - 01/01/2025 11:51 AM - Shan Ul Habib

- Status changed from Reopened to Resolved

#6 - 01/02/2025 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
